krb5-auth-dialog 0.14-1 source package in Ubuntu

Changelog

krb5-auth-dialog (0.14-1) unstable; urgency=low

  * [45e3112] Imported Upstream version 0.14
  * [3cde613] drop patches picked from upstream

krb5-auth-dialog (0.13-2) unstable; urgency=low

  * [3fc941f] Reenable patchsys
  * [4465319] Pull several minor ticket dialog enhancements from upstream

krb5-auth-dialog (0.13-1) unstable; urgency=low

  * [b6cfb6e] Imported Upstream version 0.13
  * [045601b] Drop 0001-remove-unused-GtkImage-with-duplicate-id.patch - fixed
    upstream.

krb5-auth-dialog (0.12-2) unstable; urgency=low

  * [56734b5] new patch 0001-remove-unused-GtkImage-with-duplicate-id.patch:
    remove unused GtkImage with duplicate id (BZ: #593389)
  * [4028d00] use quilt patchsys
  * [e65e98a] bump standards version
  * [9ded61a] add README.source

krb5-auth-dialog (0.12-1) unstable; urgency=low

  * [7dfce86] Imported Upstream version 0.12
 -- Manny Vindiola <email address hidden>   Fri,  04 Dec 2009 22:54:51 +0000

Upload details

Uploaded by:
Manny Vindiola on 2009-12-04
Uploaded to:
Lucid
Original maintainer:
Guido G√ľnther
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
krb5-auth-dialog_0.14.orig.tar.gz 744.6 KiB 3c2b15b1710bd51ff2b32c0e36dad738b120795ef1879d49cb739988d35ae390
krb5-auth-dialog_0.14-1.diff.gz 3.9 KiB 66b5d71d1c392b3e78e568c66f32532ae44e287328b42f7f2eeb0d05b8ed7097
krb5-auth-dialog_0.14-1.dsc 1.4 KiB ad758b67e6d6ab4e99dfc4c7f688201fad9e63171634cc8c8cff88cb558e7f6d

Available diffs

View changes file

Binary packages built by this source

krb5-auth-dialog: No summary available for krb5-auth-dialog in ubuntu lucid.

No description available for krb5-auth-dialog in ubuntu lucid.